[Bug 53600] Please sync libvncserver (universe) from unstable

Martin Pitt martin.pitt at ubuntu.com
Fri Jul 21 06:48:44 BST 2006


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects distros/ubuntu/libvncserver
 status confirmed
 subscribe ubuntu-archive

Please sync libvncserver (universe) from Debian unstable.

Changelog since current edgy version 0.7.1-5:

libvncserver (0.8.2-1) unstable; urgency=high

  * New upstream release. Closes: #373808
  * This new release fixes a security bug which might be present in the
    previous release of the package. Closes: #376824
  * urgency=high because a probable security bug was fixed.

 -- Ludovic Drolez <ldrolez at debian.org>  Mon, 17 Jul 2006 20:43:38 +0200


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEwGqtDecnbV4Fd/IRArNXAJ0fKtnnOtBqBQuPNevpenbkqwIRBQCgrJUu
2ZkGQ5Wgk4CNmOgsQ19pKIE=
=6RF0
-----END PGP SIGNATURE-----

** Affects: libvncserver (Ubuntu)
     Importance: Untriaged
         Status: Confirmed

-- 
Please sync libvncserver (universe) from unstable
https://launchpad.net/bugs/53600



More information about the ubuntu-archive mailing list